// Cabeçalho completo para KubeJS 1.16.5 (Fabric Old)

onEvent('tags.blocks', event => {
  // Adiciona itens na tag personalizada 'kubejs:wooden_tools'
  event.add('kubejs:survival_tools', [
    'minecraft:glowstone'
  ])
})

onEvent('recipes', event => {
  // Remove todas as receitas de ferramentas de madeira definidas na tag
  event.remove({ output: '#kubejs:survival_tools' })
})
